<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	【D-Wallet】エグゼクティブ会員ご登録完了/Successful registration to executive membership
	</title>
	<body>
		__ELEMENT01__　__ELEMENT02__様
		Mr./Ms. __ELEMENT01__　__ELEMENT02__

		いつもご利用ありがとうございます。
		Thank you for using D-Wallet.

		エグゼクティブ会員へのグレードアップが完了いたしました。
		Your account has been successfully upgraded to executive membership. 

		エグゼクティブ会員は、HKD8000までの制限が解除され
		無制限にご利用できますので用途の幅が広がります。
		The remittance limit of HKD 8,000 has been lifted and you can now remit larger amount of your balance to any bank.

		（カード申請の際やご利用状況によっては、再度KYC書類審査を
		お願いする場合がございますので、何卒ご了承ください。）
		(Please note that D-Wallet may at its own discretion ask customer to provide KYC documents again.)

		ご不明点、ご質問などございましたら
		いつでもお気軽にサポート窓口よりお問合せ下さいませ。

		今後ともD-Walletを宜しくお願い申し上げます。
		
		If you have any questions or inquiries, please do not hesitate to contact us
		Again, thank you for using our service. We are committed to providing our customers with the highest quality of service.

		━━━━━━━━━━━━━━━━━━
		D-Wallet カスタマーサポート/Customer support

		URL：__ELEMENT_BASE_URL__/
		Email：cs@__ELEMENT_DOMAIN__
		━━━━━━━━━━━━━━━━━━
	</body>
</MAIL>